LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
04038Bug reports[All Projects] Statisticspublic2010-01-08 11:322010-02-10 10:10
Reporteruser6054 
Assigned Tolemeur 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
Product Version1.87 
Target VersionFixed in Version1.87+ 
Summary04038: Statistic use uncompleted response or no-response answer
DescriptionWhen we use the statistics and say "Completed record only", the system use the uncompleted response too
I will donate to the project if issue is resolved within 48 hrs
LimeSurvey build number OR git commit ID8227
Browser
Database & DB-VersionMySQL 5.0.75
Operating System (Server)Ubuntu
Webserver software & versionApache
PHP Version2.2.11
Attached Files? file icon ScreenShot002.bmp [^] (1,844,106 bytes) 2010-01-08 11:32
png file icon Responses.png [^] (14,138 bytes) 2010-01-10 23:54

- Relationships

-  Notes
(10737)
user372
2010-01-10 23:54
edited on: 2010-01-10 23:58

I can reproduce the issue with the official LimeSurvey Sample Survey.
I entered one 100% complete responses and 3 incomplete answers.
As displayed at my attached screenshot 3 responses are taken for statistics, where a question wasn't mandatory and were I didn't set a response (= No answer).


- Issue History
Date Modified Username Field Change
2010-01-08 11:32 user6054 New Issue
2010-01-08 11:32 user6054 Status new => assigned
2010-01-08 11:32 user6054 Assigned To => user372
2010-01-08 11:32 user6054 File Added: ScreenShot002.bmp
2010-01-08 11:32 user6054 LimeSurvey build number => 8227
2010-01-08 11:32 user6054 Database & DB-Version => MySQL 5.0.75
2010-01-08 11:32 user6054 Operating System (Server) => Ubuntu
2010-01-08 11:32 user6054 Webserver => Apache
2010-01-08 11:32 user6054 PHP Version => 2.2.11
2010-01-10 23:54 user372 Note Added: 10737
2010-01-10 23:54 user372 File Added: Responses.png
2010-01-10 23:56 user372 Note Edited: 10737
2010-01-10 23:58 user372 Note Edited: 10737
2010-01-10 23:58 user372 Note Edited: 10737
2010-01-10 23:58 user372 Assigned To user372 => lemeur
2010-02-04 18:41 c_schmitz Status assigned => resolved
2010-02-04 18:41 c_schmitz Fixed in Version => 1.87+
2010-02-04 18:41 c_schmitz Resolution open => fixed
2010-02-10 10:10 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker